Binary package “libmagickwand-dev” in ubuntu disco

image manipulation library -- dummy package

 This package included the static libraries needed to compile
 programs using MagickWand.
 .
 This is a transitional package to help migrate systems to the new
 ABI of libmagickwand-6 development files for default channel depth.
 .
 This is a dummy package. You can safely purge or remove it.